Subject: [v6ops] State of the Union in v6ops

From: "Fred Baker (fred)" <[email-masked]>
Date: Fri, 1 Feb 2013 21:25:49 +0000

Per my notes and the data tracker:

RFC Editor:
   Feb 21  draft-ietf-v6ops-ipv6-multihoming-without-ipv6nat-04.txt
   Oct 30  draft-ietf-v6ops-6204bis-12.txt
   Nov 14  draft-ietf-v6ops-ra-guard-implementation-07.txt
   Jan 11  draft-ietf-v6ops-icp-guidance-05.txt

IESG:
   Jan 21  draft-ietf-v6ops-464xlat-09.txt

WGLC:
   Jan 31  draft-ietf-v6ops-nat64-experience-01.txt

In discussion regarding WG status:
   Jan 30  draft-binet-v6ops-cellular-host-requirements-02.txt

NEEDS UPDATE:
   Sep 15  draft-ietf-v6ops-enterprise-incremental-ipv6-01.txt

CURRENT:
   Nov 12  draft-ietf-v6ops-rfc3316bis-00.txt 
   Nov 13  draft-generic-v6ops-tunmtu-12.txt 
   Dec 15  draft-ietf-v6ops-64share-00.txt 
   Jan 14  draft-smith-v6ops-larger-ipv6-loopback-prefix-02.txt 
   Jan 15  draft-liu-v6ops-ula-usage-analysis-04.txt 
   Jan 24  draft-mlevy-v6ops-auto-v6-allocation-per-asn-00.txt 
   Jan 25  draft-v6ops-vyncke-balanced-ipv6-security-00.txt 
   Jan 29  draft-ietf-v6ops-64share-01.txt
   Jan 30  draft-jiang-v6ops-semantic-prefix-02.txt
   Feb  1  draft-elkins-v6ops-ipv6-ipid-needed-00.txt

I'm expecting an update to draft-ietf-v6ops-enterprise-incremental-ipv6, after which I believe it is ready for WGLC. This per my notes from the Atlanta meeting. I will open a WGLC of draft-ietf-v6ops-nat64-experience Monday morning NZ time.

Chinese New Year is 10 February, and is probably a distraction to some of our participants much as the Christmas/Hanukkah season is a distraction in the west.

• 2013-02-18 (Monday): Internet Draft Cut-off for initial document (-00) submission by UTC 24:00, upload using IETF ID Submission Tool.
• 2013-02-25 (Monday): Internet Draft final submission cut-off by UTC 24:00, upload using IETF ID Submission Tool.

We may, therefore, have more "current" drafts on Feb 18 than we have now.

The agenda for Orlando should be a subset of the "Current" drafts, specifically that subset which has had supporting commentary on the WG mailing list. Drafts that don't see discussion from folks other than the authors don't make that cut. That's our usual process.